All versions of package gedi are vulnerable to Prototype Pollution via the set function. Read more